Introspection
=============

.. autoclass:: dbus_next.introspection.Node
    :members:
    :undoc-members:

.. autoclass:: dbus_next.introspection.Interface
    :members:
    :undoc-members:

.. autoclass:: dbus_next.introspection.Property
    :members:
    :undoc-members:

.. autoclass:: dbus_next.introspection.Method
    :members:
    :undoc-members:

.. autoclass:: dbus_next.introspection.Signal
    :members:
    :undoc-members:

.. autoclass:: dbus_next.introspection.Arg
    :members:
    :undoc-members:
